UUID_COPY(3)

NAME
uuid_copy - copy a UUID value

SYNOPSIS
#include <uuid/uuid.h>

void uuid_copy(uuid_t dst, uuid_t src);

DESCRIPTION
The uuid_copy function copies the UUID variable src to dst.

RETURN VALUE
The copied UUID is returned in the location pointed to by dst.

AUTHOR
uuid_copy was written by Theodore Y. Ts'o for the ext2 filesystem utilties.

AVAILABILITY
uuid_copy is part of libuuid from the e2fsprogs package and is available from http://e2fsprogs.sourceforge.net.

SEE ALSO
libuuid(3), uuid_clear(3), uuid_compare(3), uuid_generate(3), uuid_is_null(3)